.search_input .mf-search-box .mf-search-bar .mf-search-bar_button {

}

.search_input .grow {
  width: 100%;
  padding-left: 50px;
}
#index .search_form .s_inner .box01 .box_inner .search_top input[type="text"] {
  width: 100%;
}
#search .search_form .s_inner .box01 .box_inner .search_top input[type="text"],
.result .search_form .s_inner .box01 .box_inner .search_top input[type="text"] {
  width: 760px;
  max-width: 100%;
}

.search_top .mf-search-box .mf-search-bar .mf-search-bar_button::before ,
.search_input .mf-search-box .mf-search-bar .mf-search-bar_button::before {
	content: '';
	width: 25px;
	height: 25px;
	margin: 2px 5px 0 0;
	background-image: url('../img/search/c_search_icon01.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.search_top .mf-search-box .mf-search-bar .mf-search-bar_button svg,
.search_input .mf-search-box .mf-search-bar .mf-search-bar_button svg {
  display: none;
}

.search_top .mf-search-box .mf-search-bar .mf-search-bar_button,
.search_input .mf-search-box .mf-search-bar .mf-search-bar_button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 60px;
	border: unset;
	background-color: #d0a275;
	color: #fff;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 4px;
	transition: opacity 0.2s;
  border-radius: 0;
}
.search_top .mf-search-box .mf-search-bar .mf-search-bar_button:hover,
.search_input .mf-search-box .mf-search-bar .mf-search-bar_button:hover {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 60px;
	border: unset;
	background-color: #d0a275;
	color: #fff;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 4px;
	transition: opacity 0.2s;
  border-radius: 0;
  opacity: .8;
}

@media (max-width: 767px) {

  .search_form .grow {
    width: 100%;
    padding-left: 0;
  }
  #search .search_form .s_inner .box01 .box_inner .search_top input[type="text"],
  .result .search_form .s_inner .box01 .box_inner .search_top input[type="text"] {
    width: 100%;
  }
  #index .search_form .s_inner .box01 .box_inner .search_top .mf-search-bar_button::before,
  #search .search_form .s_inner .box01 .box_inner .search_top .mf-search-bar_button::before,
  .result .search_form .s_inner .box01 .box_inner .search_top .mf-search-bar_button::before {
    width: 20px;
    height: 20px;
  }
  #index .search_form .s_inner .box01 .box_inner .search_top .mf-search-bar_button,
  #search .search_form .s_inner .box01 .box_inner .search_top .mf-search-bar_button,
  .result .search_form .s_inner .box01 .box_inner .search_top .mf-search-bar_button {
    min-width: 74px;
    height: 46px;
    font-size: 1.4rem;
  }
}

#result .s01 .s_inner > [class^="box"] .box_inner .box_col2 ul {
  display: block;
}

.box_col2 .mf-search-results .mf-search-results_header::before {
  content: '';
  background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='15.984'%20height='15.984'%20viewBox='0%200%2015.984%2015.984'%3e%3cg%20id='グループ_67516'%20data-name='グループ%2067516'%20transform='translate(-1391%20-29)'%3e%3cpath%20id='楕円形'%20d='M6,2a4,4,0,1,0,4,4A4,4,0,0,0,6,2M6,0A6,6,0,1,1,0,6,6,6,0,0,1,6,0Z'%20transform='translate(1391%2029)'%20fill='%23EA5532'/%3e%3cpath%20id='パス'%20d='M1400.063,39.531l5.453,5.453,1.469-1.531L1401.531,38Z'%20fill='%23EA5532'/%3e%3c/g%3e%3c/svg%3e");
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: contain;
}

.box_col2 .mf-search-results .mf-search-results_header {
  margin-bottom: 35px;
}

.box_col2 .mf-search-results .mf-search-results_body {
  border-top: 1px solid rgba(234, 85, 50, .3);
  margin-bottom: 60px;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result {
  border-bottom: 1px solid rgba(234, 85, 50, .3);
  padding: 30px 26px 30px 0;
  gap: 40px;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image {
  margin-right: 0;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link {
  color: #333333;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
  word-break: break-all;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-clamp: 3;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link:visited {
  color: #333333;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link:hover {
  color: #EA5532;
  text-decoration: underline;
}
.box_col2 .mf-search-results .mf-highlighted-text {
  padding: 0;
  color: inherit;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
  line-height: 1.5;
  font-size: 14px;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url {
  color: #333333;
  font-size: 16px;
  font-weight: 400;
  gap: 10px;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url:visited {
  color: #333333;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url:hover span{
  color: #EA5532;
  text-decoration: underline;
}

.box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url::before {
  content: 'URL';
  display: inline-block;
  background-color: #333333;
  color: #fff;
  font-size: 14px;
  padding: 2px 12px;
  border-radius: 5px;
}

.box_col2 .mf-pagination {
  gap: 35px;
  align-items: center;
}

.box_col2 .mf-pagination .mf-pagination_button {
  border: 0;
  height: 24px;
  font-size: 20px;
  line-height: 1;
  margin: 0;
  padding: 0;
  width: auto;
}
.box_col2 .mf-pagination .mf-pagination_button:hover,
.box_col2 .mf-pagination .mf-pagination_button.active-page {
  background-color: transparent;
  color: #EA5532 !important;
}
.box_col2 .mf-pagination .mf-pagination_button[aria-label="最初のページに移動"] {
  display: none;
}

.box_col2 .mf-pagination .mf-pagination_button[aria-label="前のページに移動"],
.box_col2 .mf-pagination .mf-pagination_button[aria-label="次のページに移動"] {
  border-radius: 50%;
  background-color: #EA5532;
  color: #fff !important;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}
.box_col2 .mf-pagination .mf-pagination_button[aria-label="前のページに移動"]:hover,
.box_col2 .mf-pagination .mf-pagination_button[aria-label="次のページに移動"]:hover {
  transform: scale(1.25);
}
.box_col2 .mf-pagination .mf-pagination_button[aria-label="前のページに移動"] svg,
.box_col2 .mf-pagination .mf-pagination_button[aria-label="次のページに移動"] svg {
  transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}
.box_col2 .mf-pagination .mf-pagination_button[aria-label="前のページに移動"]:hover svg,
.box_col2 .mf-pagination .mf-pagination_button[aria-label="次のページに移動"]:hover svg {
  transform: scale(0.8);
}

@media (max-width: 767px) {
  .box_col2 .mf-search-results .mf-search-results_header::before {
    content: '';
    background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='15.984'%20height='15.984'%20viewBox='0%200%2015.984%2015.984'%3e%3cg%20id='グループ_67516'%20data-name='グループ%2067516'%20transform='translate(-1391%20-29)'%3e%3cpath%20id='楕円形'%20d='M6,2a4,4,0,1,0,4,4A4,4,0,0,0,6,2M6,0A6,6,0,1,1,0,6,6,6,0,0,1,6,0Z'%20transform='translate(1391%2029)'%20fill='%23EA5532'/%3e%3cpath%20id='パス'%20d='M1400.063,39.531l5.453,5.453,1.469-1.531L1401.531,38Z'%20fill='%23EA5532'/%3e%3c/g%3e%3c/svg%3e");
    width: 18px;
    height: 18px;
    display: inline-block;
    background-size: contain;
  }

  .box_col2 .mf-search-results .mf-search-results_header {
    margin-bottom: 35px;
  }

  .box_col2 .mf-search-results .mf-search-results_body {
    margin-bottom: 60px;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result {
    padding: 20px 0;
    gap: 20px;
    flex-direction: row;
    align-items: flex-start;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image {
    margin-right: 0;
    width: 114px;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image img {
    min-width: auto;
    max-width: 100%;
    aspect-ratio: 1 / 1;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link {
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link:visited {
    color: #333333;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link:hover {
    color: #EA5532;
    text-decoration: underline;
  }
  .box_col2 .mf-search-results .mf-highlighted-text {
    padding: 0;
    color: inherit;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
    line-height: 1.5;
    font-size: 14px;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url {
    color: #333333;
    font-size: 14px;
    font-weight: 400;
    gap: 10px;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url:visited {
    color: #333333;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url:hover span{
    color: #EA5532;
    text-decoration: underline;
  }

  .box_col2 .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url::before {
    content: 'URL';
    display: inline-block;
    background-color: #333333;
    color: #fff;
    font-size: 14px;
    padding: 2px 12px;
    border-radius: 5px;
  }

  .box_col2 .mf-pagination {
    gap: 1.5625rem;
    align-items: center;
  }

  .box_col2 .mf-pagination .mf-pagination_button {
    border: 0;
    height: 24px;
    font-size: 16px;
    line-height: 1;
    margin: 0;
    padding: 0;
    width: auto;
  }
  .box_col2 .mf-pagination .mf-pagination_button:hover,
  .box_col2 .mf-pagination .mf-pagination_button.active-page {
    background-color: transparent;
    color: #EA5532 !important;
  }
  .box_col2 .mf-pagination .mf-pagination_button[aria-label="最初のページに移動"] {
    display: none;
  }

  .box_col2 .mf-pagination .mf-pagination_button[aria-label="前のページに移動"],
  .box_col2 .mf-pagination .mf-pagination_button[aria-label="次のページに移動"] {
    border-radius: 50%;
    background-color: #EA5532;
    color: #fff !important;
    width: 24px;
    height: 24px;
  }
}